# Makefile usages, tips and good practices

**Todo**

Some documentation :
* [Beautiful Makefiles with Wildcards](https://lithic.tech/blog/2020-05/makefile-wildcards)
* [Makefile Application Presets](https://lithic.tech/blog/2020-05/makefile-apps)
* [Makefile and Dotenv](https://lithic.tech/blog/2020-05/makefile-dot-env) 